RubyGems Navigation menu

jsonapi-hanami 0.1.1.beta1

Efficiently build and consume JSON API documents.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.2 - May 04, 2017 (6.5 KB)
  2. 0.1.1 - December 02, 2016 (6 KB)
  3. 0.1.1.beta3 - November 18, 2016 (6.5 KB)
  4. 0.1.1.beta2 - November 16, 2016 (6.5 KB)
  5. 0.1.1.beta1 - October 29, 2016 (5.5 KB)

Runtime Dependencies (4):

jsonapi-deserializable = 0.1.1.beta3
jsonapi-parser = 0.1.1.beta3
jsonapi-renderer = 0.1.1.beta2
jsonapi-serializable = 0.1.1.beta2

Development Dependencies (2):

rake >= 0.9
rspec ~> 3.4

Owners:

Authors:

  • Lucas Hosseini

SHA 256 checksum:

739ddfd6c9de601f6ef98af74c9cf2050745d2b12c21324b6be9f9f8736831b0

Total downloads 9,901

For this version 1,656

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: